SELECT Timestamp,
 Name,
 Rolle,
 Begründung,
 Wiedervorlage,
 Kommentar
 
FROM dbo.Forderungen_Kommentar_Benutzer
WHERE Client_DB = {{ appsmith.URL.queryParams.Client_DB }}
AND Document_No = {{ appsmith.URL.queryParams.Document_No }}